# Uses of Interface
org.eclipse.birt.chart.script.api.attribute.ILabel

Packages that use ILabel
Package
Description
org.eclipse.birt.chart.script.api
org.eclipse.birt.chart.script.api.component

## Uses of ILabel in org.eclipse.birt.chart.script.api

Methods in org.eclipse.birt.chart.script.api that return ILabel
Modifier and Type
Method
Description
`ILabel`
IChart.`getTitle()`
Gets the title of Chart

## Uses of ILabel in org.eclipse.birt.chart.script.api.component

Methods in org.eclipse.birt.chart.script.api.component that return ILabel
Modifier and Type
Method
Description
`ILabel`
IChartComponent.`getTitle()`
Gets the title of component